Prasidium der Piratenversammlung - Task / Tache #7883

Rechtliche interne Priifung von Motion #7880 und d&nderungsantragen
29 April 2018 12:10 - Atropos

Status: Closed Start date: 29 April 2018
Priority: High Due date:

Assignee: user758 % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Sowohl der Antragsteller der Anderungsantrage als auch der Président der Piratenversammlung wunscht eine rechtliche interne
PrGfung der Motion #7880 und der Anderungsantrage.

Ich bitte unseren juristischen Beauftragten dies fiir das Prasidium der Piratenversammlung zu machen.

History

#1 - 02 May 2018 09:33 - user758
- File Zuldssigkeit.pdf added

Ohne jetzt Ol ins Feuer giessen zu wollen: Ich bin der Meinung, dass die Statuten eine solche Ordnung nicht hergeben.

#2 - 02 May 2018 09:39 - user758
- File deleted (Zuldssigkeit.pdf)

#3 - 02 May 2018 09:39 - user758
- File Zuldssigkeit.pdf added

#4 - 07 June 2018 10:14 - Atropos

- Status changed from New to Closed

Files

Zuléssigkeit.pdf 133 KB 02 May 2018 user758
